System.Data 2.0.0.0 System.ComponentModel.Component System.Data.IDbConnection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Data.Common.DbTransaction `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbTransaction To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbTransaction `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.RecommendedAsConfigurable(true)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbCommand To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbCommand To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.DataTable To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.DataTable `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.DataTable `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Data.ConnectionState To be added. To be added. To be added. 2.0.0.0
- Event
  System.Data.StateChangeEventHandler To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Data.IDbTransaction To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.IDbTransaction `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.